<!doctype html>
<!--
	Template:	 Unika - Responsive One Page HTML5 Template
	Author:		 imransdesign.com
	URL:		 http://imransdesign.com/
    Designed By: https://www.behance.net/poljakova
	Version:	1.0	
-->
<html lang="fr-FR">
	<head>

		<meta charset="utf-8">
		<meta http-equiv="X-UA-Compatible" content="IE=edge">
		<title>Finder</title>
		<meta name="description" content="Unika - Responsive One Page HTML5 Template">
		<meta name="keywords" content="HTML5, Bootsrtrap, One Page, Responsive, Template, Portfolio" />
		<meta name="author" content="imransdesign.com">

		<!-- Mobile Metas -->
		<meta name="viewport" content="width=device-width, initial-scale=1">
        
        <!-- Google Fonts  -->
		<link href='http://fonts.googleapis.com/css?family=Roboto:400,700,500' rel='stylesheet' type='text/css'> <!-- Body font -->
		<link href='http://fonts.googleapis.com/css?family=Lato:300,400' rel='stylesheet' type='text/css'> <!-- Navbar font -->

		<!-- Libs and Plugins CSS -->
		<link rel="stylesheet" href="inc/bootstrap/css/bootstrap.min.css">
		<link rel="stylesheet" href="inc/animations/css/animate.min.css">
		<link rel="stylesheet" href="inc/font-awesome/css/font-awesome.min.css"> <!-- Font Icons -->
		<link rel="stylesheet" href="inc/owl-carousel/css/owl.carousel.css">
		<link rel="stylesheet" href="inc/owl-carousel/css/owl.theme.css">

		<!-- Theme CSS -->
        <link rel="stylesheet" href="css/reset.css">
		<link rel="stylesheet" href="assets/css/style.css">
		<link rel="stylesheet" href="css/mobile.css">

		<!-- Skin CSS -->
		<link rel="stylesheet" href="css/skin/cool-gray.css">
        <!-- <link rel="stylesheet" href="css/skin/ice-blue.css"> -->
        <!-- <link rel="stylesheet" href="css/skin/summer-orange.css"> -->
        <!-- <link rel="stylesheet" href="css/skin/fresh-lime.css"> -->
        <!-- <link rel="stylesheet" href="css/skin/night-purple.css"> -->

		<!-- HTML5 Shim and Respond.js IE8 support of HTML5 elements and media queries -->
		<!-- WARNING: Respond.js doesn't work if you view the page via file:// -->

		<!--[if lt IE 9]>
			<script src="https://oss.maxcdn.com/html5shiv/3.7.2/html5shiv.min.js"></script>
			<script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
		<![endif]-->

	</head>

    
                
                
                
                
           

              
              
              
          <!-- Begin cta -->
          <section id="cta-section">
          	<div class="cta">
            	<div class="container">
                	<div class="row">
                    
                    	<div class="col-md-9">
                        	<h1>Inscription</h1>
                            <p>Page Inscription du projet Finder.</p>
                        </div>
                        
                        <div class="col-md-3">
                        	<div class="cta-btn wow bounceInRight">
                        <a class="btn btn-default btn-lg" href="http://localhost/Finder/Finder00/inscription.html" target="_blank" role="button">Allons-y</a>
                        	</div>
                        </div>
                        
                    </div> <!-- /.row -->
                </div> <!-- /.container -->
            </div>
          </section>
          <section id="cta-section">
            <div class="cta">
              <div class="container">
                  <div class="row">
                  
                      <div class="col-md-9">
                          <h1>Connexion</h1>
                          <p>Page Connexion du projet Finder.</p>
                      </div>
                      
                      <div class="col-md-3">
                          <div class="cta-btn wow bounceInRight">
                      <a class="btn btn-default btn-lg" href="https://sio-hautil.eu/~erambq/Finder/part1/connexion.php" target="_blank" role="button">Allons-y</a>
                          </div>
                      </div>
                      
                  </div> <!-- /.row -->
              </div> <!-- /.container -->
          </div>
        </section>
        <section id="cta-section">
            <div class="cta">
              <div class="container">
                  <div class="row">
                  
                      <div class="col-md-9">
                          <h1>Code Inscription</h1>
                          <p>Code source page Inscription du projet Finder.</p>
                      </div>
                      
                      <div class="col-md-3">
                          <div class="cta-btn wow bounceInRight">
                      <a class="btn btn-default btn-lg" href="https://gitlab.com/RyanB.SIO/BOUGUETOF/-/blob/master/Finder/Finder00/inscription.html" target="_blank" role="button">Allons-y</a>
                          </div>
                      </div>
                      
                  </div> <!-- /.row -->
              </div> <!-- /.container -->
          </div>
        </section>
        <section id="cta-section">
          <div class="cta">
            <div class="container">
                <div class="row">
                
                    <div class="col-md-9">
                        <h1>Code Connexion</h1>
                        <p>Code source page Connexion du projet Finder.</p>
                    </div>
                    
                    <div class="col-md-3">
                        <div class="cta-btn wow bounceInRight">
                    <a class="btn btn-default btn-lg" href="https://gitlab.com/erambert.quentin/ERAMBERT/-/blob/master/Finder/Finder_00/part1/connexion.php" target="_blank" role="button">Allons-y</a>
                        </div>
                    </div>
                    
                </div> <!-- /.row -->
            </div> <!-- /.container -->
        </div>
      </section>
       

            <a href="#" class="scrolltotop"><i class="fa fa-arrow-up"></i></a> <!-- Scroll to top button -->
                                              
        </div><!-- body ends -->
        
        
        
        
        <!-- Plugins JS -->
		<script src="inc/jquery/jquery-1.11.1.min.js"></script>
		<script src="inc/bootstrap/js/bootstrap.min.js"></script>
		<script src="inc/owl-carousel/js/owl.carousel.min.js"></script>
		<script src="inc/stellar/js/jquery.stellar.min.js"></script>
		<script src="inc/animations/js/wow.min.js"></script>
        <script src="inc/waypoints.min.js"></script>
		<script src="inc/isotope.pkgd.min.js"></script>
		<script src="inc/classie.js"></script>
		<script src="inc/jquery.easing.min.js"></script>
		<script src="inc/jquery.counterup.min.js"></script>
		<script src="inc/smoothscroll.js"></script>

		<!-- Theme JS -->
		<script src="js/theme.js"></script>

    </body> 
        
            
</html>
